petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscMallocResetDRAM

Reset the changes made by PetscMallocSetDRAM

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscMallocResetDRAM(void)

Not Collective

### See Also

PetscMallocSetDRAM()

### Level

developer

### Location

src/sys/memory/mal.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages